.developemt-banner .right .sub-heading {font-size: 34px; font-family: 'Poppins', sans-serif; font-weight: 700; line-height: 70px; padding: 0 0 11px; display: block; }
.developemt-banner.inner-banners .left {border: 0; top: 0; bottom: 0; margin: auto; }
.developemt-banner.inner-banners .left img {padding: 0; /* height: auto; */ }

.wondering-faq-section {padding: 100px 0 124px;}
.wondering-faq-section .left {width: 47%;padding: 0 18px;}
.wondering-faq-section .right {width: 53%;padding: 0  18px;}
.wondering-faq-section .left .heading-section {max-width: 89%;}
.wondering-faq-section .left .heading-section  .heading {}
.wondering-faq-section .right .row .col {border-bottom: 1px solid #DDDDDD;padding: 31px 20px;}
.wondering-faq-section .right .row .col .question { cursor: pointer; }
.wondering-faq-section .right .row .col .question span {cursor: pointer; font-size: 25px;font-weight: 500;line-height: 26.4px;display: inline-block;width: 90%;vertical-align: top;}
.wondering-faq-section .right .row .col .question svg {display: inline-block;    margin: 7px 0 0; float: right;}
.wondering-faq-section .right .row .col .answercont {display: none;}
.wondering-faq-section .right .row .col .answercont .answer {/* font-size: 18px; */padding: 19px 0 0 0;width: 90%;}
.wondering-faq-section .right .row .col.active .question svg #Path_4581 {opacity: 0;}
.wondering-faq-section .row-col {margin: 0 -18px;display: flex;flex-wrap: wrap;}
.wondering-faq-section .right .row .col:first-child {padding-top: 4px;}



.bliss-work.bliss-works.hire-dedicated-work {background: #000;}
.bliss-work.bliss-works.hire-dedicated-work .heading,
.bliss-work.bliss-works.hire-dedicated-work .row .col .panel a,
.bliss-work.bliss-works.hire-dedicated-work .row .col .panel h2,
.bliss-work.bliss-works.hire-dedicated-work .row .col .panel p {color: #fff;}

.bliss-work.bliss-works.hire-dedicated-work  .btn-div {text-align: center;margin: 70px 0 0;}


.makes-different-section.hire-dedicated-makes-different {background: #F6F6F6;padding: 125px 0;}
.makes-different-section.hire-dedicated-makes-different .makes-different .makes-different-list:nth-last-child(1),.makes-different-section .makes-different .makes-different-list:nth-last-child(2) {padding-bottom:0;}
.makes-different-section.hire-dedicated-makes-different .makes-different {margin-bottom: 0;}

.what-we-provide {padding: 97px 0;}
.what-we-provide .heading-section {padding-bottom: 24px;}
.what-we-provide ul {display: flex;flex-wrap: wrap;margin: 0 -15px 0  0;}
.what-we-provide ul li {width: 50%;padding: 0 15px 26px 37px;font-size: 20px;font-weight: 500;line-height: 35px;position: relative;}
.what-we-provide ul li svg {display: inline-block;vertical-align: text-top;margin-right: 10px;}
.what-we-provide ul li::after {font-size: 30px;height: 10px;width: 10px;border: 3px solid #000;content: '';display: block;position: absolute;left: 0;top: 8px;border-radius: 50%;}


.awarded-recognized-section.hire-awarded-section {padding-top: 0; }

.dedicated-resources-section {background: linear-gradient(to top, rgb(56, 56, 56) 0%, rgb(11, 11, 11) 80%, rgb(0, 0, 0) 100%); color: #fff; padding: 100px 0 104px; }
.dedicated-resources-section .heading-section {text-align: center; padding-bottom: 53px; }
.dedicated-resources-section .row {display: flex; flex-wrap: wrap; }
.dedicated-resources-section .row .col {position: relative; }
.dedicated-resources-section .row .col-1 {width: 30%; align-items: flex-start; justify-content: center; flex-direction: column; display: flex; padding-right: 43px; }
.dedicated-resources-section .row .col-2 {width: 16.4%; padding: 9% 0 6.5% 0; }
.dedicated-resources-section .row .col-3 {width: 53.6%; }
.dedicated-resources-section .row .col-1 img {display: block; }
.dedicated-resources-section span.title {font-size: 22px; font-weight: 500; line-height: 31px; padding: 31px 0 10px; display: block; }
.dedicated-resources-section p.content {font-size: 16px; line-height: 26px; }
.dedicated-resources-section .row .col-2 .dashed-line {font-size: 0; background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='50' ry='50' stroke='%23707070FF' stroke-width='2' stroke-dasharray='4%2c 6' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e"); height: 100%; position: relative; }
.dedicated-resources-section .row .col-3 .col-row.step {display: flex; flex-wrap: wrap; position: relative; padding-bottom: 70px; }
.dedicated-resources-section .row .col-3 .col-row.step .cols-1 {width: 44%; align-items: center; justify-content: center; flex-direction: column; display: flex; padding: 0 27px 0 50px; }
.dedicated-resources-section .row .col-3 .col-row.step .cols-2 {width: 56%; }
.dedicated-resources-section .row .col-2 .dashed-line:after {content: ''; right: 50%; top: -1px; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
.dedicated-resources-section .row .col-2 .dashed-line:before {content: ''; right: 50%; bottom: -1px; -webkit-transform: translate(50%, 50%) rotate(180deg); transform: translate(50%, 50%) rotate(180deg); }
.dedicated-resources-section .row .col-2 .dashed-line:after, .dedicated-resources-section .row .col-2 .dashed-line:before {content: ""; width: 0; height: 0; border: 10px solid transparent; border-left: 16px solid #707070; position: absolute; }
.dedicated-resources-section .row .col-1:before {width: 20px; height: 20px; background-color: #fff; border-radius: 100%; z-index: 1; content: ""; position: absolute; right: 0; top: 51.6%; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
.dedicated-resources-section .row .col-3 .col-row.step:before {width: 20px; height: 20px; background-color: #fff; border-radius: 100%; z-index: 1; content: ""; position: absolute; right: 0; top: 50%; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
.dedicated-resources-section .row .col-3 .col-row.step:before, .dedicated-resources-section .row .col-3 .col-row.step:after {content: ""; position: absolute; left: 0; top: 0; -webkit-transform: translateX(-50%); transform: translateX(-50%); }
.dedicated-resources-section .row .col-3 .col-row.step:after {height: 100%; width: 2px; background-color: #fff; z-index: 0; }
.dedicated-resources-section .row .col-3 .col-row.step:not(:last-child) {}
.dedicated-resources-section .row .col-3 .col-row.step span.title {padding-top: 0; }
.dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {position: absolute; left: 0; -webkit-transform: translateX(-92px); transform: translateX(-92px); top: -2px; font-size: 20px; text-transform: uppercase; opacity: 0.8; }
.dedicated-resources-section .row .col-3 .col-row.step .down-arrow {width: 0; height: 0; position: absolute; left: 0; bottom: -3px; -webkit-transform: translate(-50%); transform: translate(-50%); border-style: solid; border-width: 22.85px 12.805px 0 12.805px; border-color: #ffffff transparent transparent transparent; }

section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col:first-child {
    border-top: 1px solid #dddddd;
   padding-top: 28px;
}

section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col { padding: 28px 10px; }

@media screen and (max-width: 1610px) {
    .developemt-banner .right .sub-heading { line-height: normal; }
}
@media screen and (max-width: 1366px) {
    .developemt-banner .right .sub-heading {font-size: 25px;}
}
@media screen and (max-width: 1199px) {
    .developemt-banner .right .sub-heading {font-size: 23px;}
    
    .awarded-recognized-section.hire-awarded-section {padding-bottom: 65px;}
    
    .dedicated-resources-section {padding: 90px 0;}
    
    .what-we-provide {padding: 80px 0;}
    .what-we-provide ul li::after {height: 9px;width: 9px;}
    
    .makes-different-section.hire-dedicated-makes-different {padding: 90px 0;}
    
    .bliss-work.bliss-works.hire-dedicated-work {padding: 90px 0;}
    
    .wondering-faq-section {padding: 90px 0;}
    .wondering-faq-section .right .row .col {padding: 25px 20px; }
    .wondering-faq-section .right .row .col .question span {font-size: 23px; line-height: 30px; }
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col  { padding: 25px 10px; }
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col:first-child  { padding-top: 25px; }
    
}
@media screen and (max-width: 991px) {
    .awarded-recognized-section.hire-awarded-section .awarded-row{padding: 40px 0 0;}
    .awarded-recognized-section.hire-awarded-section {padding-bottom: 50px;}
   
    .dedicated-resources-section {padding: 80px 0;}
    .dedicated-resources-section span.title {font-size: 20px;line-height: 30px; padding: 18px 0 5px;}
    .dedicated-resources-section p.content {font-size: 15px; line-height: 25px;}
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {font-size: 16px;-webkit-transform: translateX(-80px); transform: translateX(-80px);top: 1px;}
    .dedicated-resources-section .row .col-1 {width: 25%;}
    .dedicated-resources-section .row .col-1 img {padding-right: 33px;}
    .dedicated-resources-section .row .col-2 {width: 21.4%;}
   
    .what-we-provide {padding: 70px 0 55px;}
    .what-we-provide ul li {font-size: 18px;padding: 0 15px 22px 30px;}
    .what-we-provide ul li::after {top: 10px;}
   
    .makes-different-section.hire-dedicated-makes-different {padding: 75px 0;}
   
    .wondering-faq-section {padding: 70px 0;}
    .wondering-faq-section .right .row .col .question span {font-size: 22px;}
    .wondering-faq-section .right .row .col {padding: 24px 20px;}
    .wondering-faq-section .right .row .col .question svg {margin: 6px 0 0;}

}
@media screen and (max-width: 767px){
    .awarded-recognized-section.hire-awarded-section {/* padding-bottom: 53px; */}
    .awarded-recognized-section.hire-awarded-section .awarded-row {padding-top: 30px;}
    
    .dedicated-resources-section .row .col-1,.dedicated-resources-section .row .col-2 {display: none;}
    .dedicated-resources-section .row .col-3 {width: 84%;margin: auto;padding-left: 80px;}
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 {padding: 0 30px;}
    .dedicated-resources-section {padding: 60px 0;}
    
    .what-we-provide {padding: 60px 0 45px;}
    .what-we-provide ul li {width: calc(100% - 22px);padding: 0 0 18px 28px;}
    .what-we-provide ul li::after {height: 7px;width: 7px;border: 2px solid #000;}
    .what-we-provide .heading-section {padding-bottom: 30px;}
    
    .makes-different-section.hire-dedicated-makes-different {padding: 60px 0;}
    
    .bliss-work.bliss-works.hire-dedicated-work {padding: 60px 0;}
    .bliss-work.bliss-works.hire-dedicated-work .btn-div{margin: 10px 0 0;}
    
    .wondering-faq-section {padding: 60px 0;}
    .wondering-faq-section .left,.wondering-faq-section .right {width: 100%;}
    .wondering-faq-section .left .heading-section {max-width: 100%;padding-bottom: 32px;}
    .wondering-faq-section .right .row .col {padding: 20px 15px;}
    .wondering-faq-section .right .row .col .question span {font-size: 20px;}
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col{padding: 20px 10px;}
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col:first-child {padding-top: 20px;}
    
}
@media screen and (max-width: 567px) {
    .developemt-banner .right .sub-heading {font-size: 20px;}
    
    .awarded-recognized-section.hire-awarded-section .awarded-row {padding-top: 20px;}
    
    .dedicated-resources-section {padding: 50px 0;}
    .dedicated-resources-section .row .col-3 {width: 91%;padding: 0;}
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 .regular-text {position: unset;transform: none;font-size: 13px;}
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1,.dedicated-resources-section .row .col-3 .col-row.step .cols-2 {width: 100%;align-items: flex-start;padding: 0 0 0 47px;}
    .dedicated-resources-section .row .col-3 .col-row.step .cols-1 img {padding: 20px 0 20px;}
    .dedicated-resources-section .row .col-3 .col-row.step {padding-bottom: 55px;}
    
    .what-we-provide {padding: 50px 0 30px;} .what-we-provide ul li {padding-left: 25px;}
    
    .makes-different-section.hire-dedicated-makes-different {padding: 50px 0;}
    
    .wondering-faq-section {padding: 50px 0;}
}
@media screen and (max-width: 413px) {
    .developemt-banner .right .sub-heading {font-size: 18px;}
    
    .awarded-recognized-section.hire-awarded-section .awarded-row {padding-top: 10px;}
    
    .what-we-provide .heading-section {padding-bottom: 25px;}
    .what-we-provide ul li {font-size: 17px;line-height: 31px;}
    
    .wondering-faq-section .right .row .col .question span {font-size: 18px;}
    .wondering-faq-section .right .row .col {padding: 18px 15px;}
    .wondering-faq-section .right .row .col .question svg {margin: 8px 0 0;}
    .wondering-faq-section .left .heading-section {padding-bottom: 23px;}
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col{padding: 18px 10px;}
    section.wondering-faq-section.common-faq-section.bliss-extensions-faq  .right .row .col:first-child {padding-top: 18px;}
}